Get Audit Events On Pagination Filter
get
/cloudapi/restapi/audits/page/{page}/count/{size}
This end point returns all users audit events on pagination filter.
Example request: GET /cloudapi/restapi/audits/page/1/count/25
Request
Path Parameters
-
page(required): integer(int32)
Page number for paginated audit events.Example:
1 -
size(required): integer(int32)
Number of audit events to return in the page.Example:
25
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
successful operation
Root Schema : schema
Type:
Show Source
array-
Array of:
object UserAuditEventRO
Title:
UserAuditEventROAudit event associated with a user management action.
Nested Schema : UserAuditEventRO
Type:
objectTitle:
UserAuditEventROAudit event associated with a user management action.
Show Source
-
auditId: string
Title:
auditIdAudit event identifier. -
createTime: string
(date-time)
Title:
createTimeDate and time when the audit event was created. -
description: string
Title:
descriptionAudit event description. -
grantor: string
Title:
grantorUser that initiated or granted the audited action.
400 Response
Invalid input, Please re-check the input.